/** @file Page Styling */
#header { padding: 0px 10px 22px 10px; }

#main-content { margin-left: 0; }

#footer { color: #81a4b6; font-size: 93.8%; }

#branding { float: left; width: 33.33333%; }

#logo { padding: 0; }
#logo img { vertical-align: bottom; width: 138px; height: 97px; }

#site-name a:link, #site-name a:visited { text-decoration: none; }
#site-name a:hover, #site-name a:focus { text-decoration: underline; }

ul.links { margin: 0; padding: 0; }
ul.links.inline { display: block; }
ul.links li { display: inline; list-style: none; padding: 0 10px 0 0; }

#aggregator .feed-source .feed-icon { display: inline; float: none; margin-right: 10px; }

.feed-details dt, .feed-details dd { display: inline; margin: 0; }

.search-results { margin: 0; }

.block-inner, .pane-inner, div.messages, #primary-nav, #secondary-nav, #breadcrumb, #main-content, #attribution, .at-panel .rounded-corner { margin-left: 10px; margin-right: 10px; }

.page-panels #content { margin-left: -10px; margin-right: -10px; }

.sidebar .block-inner { padding-right: 25px; }

.region-sidebar-first h1, .region-sidebar-first h2, .region-sidebar-second h1, .region-sidebar-second h2 { white-space: pre-wrap; /*line-height: 2.2em;*/ display: inline; }

.region-sidebar-first .views-field-field-property, .region-sidebar-first .views-field-field-downloads, .region-sidebar-first .views-field-body { margin-left: 2px; }

#header-wrapper { background: #ddd; }

#footer-wrapper { background: #666; color: #fff; }

div.messages { margin: 1.5em 0; }
div.messages ul { margin-top: 0; margin-bottom: 0; }

.node-unpublished p.unpublished, .comment-unpublished p.unpublished { color: #fff; color: rgba(239, 170, 170, 0.4); font-family: Impact,"Arial Narrow",Helvetica,sans-serif; font-size: 75px; font-weight: bold; height: 0; line-height: 1.2; margin: 0; padding: 0; overflow: visible; text-align: center; text-transform: uppercase; word-wrap: break-word; }

.lt-ie8 .node-unpublished > *, .lt-ie8 .comment-unpublished > * { position: relative; }

.dev-query { background: #eee; padding: 30px; }
